﻿/*layout*/
body, html
{
    height : 100%;
}

.s-page
{
    height : 100%;
    position : relative;
}

/*.s-page.twocolumn .... {}*/

.s-header
{
    position : relative;
}

.s-header a.logo
{
    background-repeat : no-repeat;
    display : block;
    position : absolute;
}

.s-nav
{
    position : relative;
}
/*
.s-nav ul
{
    
}

.s-localnav
{
    
}

.s-main-content
{
}

.s-sub-content
{
}
*/
.s-content
{
    font-family : inherit;
    font-size : inherit;
}

.s-footer
{
    /*position : absolute;
    bottom: 0 !important;*/
}

/*state*/
.s-hidden
{
    display : none;
}

.s-error
{
    
}

.s-disabled
{
    
}

/*ui elements*/
.s-content .s-box{}
.s-content .s-box.s-formbox{}
.s-content .s-box.s-infobox{}

.s-content a{}
.s-content a:link{}
.s-content a:visited{}
.s-content a:hover{}
.s-content a:active{}
.s-content a[href^=http]:link{}

.s-content h1.icon,
.s-content h2.icon,
.s-content h3.icon,
.s-content h4.icon,
.s-content h5.icon,
.s-content h6.icon
{
    background-repeat : no-repeat;
    background-position : left center;
}

.s-content p
{
    font-size : inherit;
}

/*
.s-content strong
{
}

.s-content em
{
}

.s-content blockquote
{
}
*/

.s-content blockquote p
{
    margin : 0;
}

.s-content table, .s-content table td
{
    font : inherit;
}